Altova FlowForce Server 2022 

System Requirements

Home Prev Top Next

Windows

Windows 7 SP1 with Platform Update, Windows 8, Windows 10, Windows 11

Windows Server

Windows Server 2008 R2 SP1 with Platform Update or newer

Linux

CentOS 7 or newer

RedHat 7 or newer

Debian 9 or newer

Ubuntu 16.04 LTS or newer

macOS

macOS 10.15 or newer

 

The Web administration interface can be accessed with the latest versions of Google Chrome, Mozilla Firefox, and Microsoft Edge.

© 2016-2022 Altova GmbH